Your message dated Wed, 19 May 2010 19:35:02 +0200
with message-id <aanlktil6oxc4hdpmjb9zetqris3yidc29aiepdkhn...@mail.gmail.com>
and subject line Re: Bug#582193: kaffeine: Since 1.0.3 EPG ceases to work
has caused the Debian Bug report #582193,
regarding kaffeine: Since 1.0.3 EPG ceases to work
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
582193: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=582193
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kaffeine
Version: 1.0~pre3-3
Severity: normal

After upgrading to 1.0.3~pre3-3 and rebuilding the channel list
of my DVB-C adapter, the EPG functionality is lost.
No program is shown in the EPG window, the updating button
doesn't seem to work.

EPG did work with the previous 0.8.7 build.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.33.3 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kaffeine depends on:
ii  kdebase-runtime            4:4.4.3-1     runtime components from the offici
ii  libc6                      2.10.2-6      Embedded GNU C Library: Shared lib
ii  libgcc1                    1:4.4.4-1     GCC support library
ii  libkdecore5                4:4.4.3-1     the KDE Platform Core Library
ii  libkdeui5                  4:4.4.3-1     the KDE Platform User Interface Li
ii  libkfile4                  4:4.4.3-1     the File Selection Dialog Library 
ii  libkio5                    4:4.4.3-1     the Network-enabled File Managemen
ii  libqt4-dbus                4:4.6.2-4     Qt 4 D-Bus module
ii  libqt4-network             4:4.6.2-4     Qt 4 network module
ii  libqt4-sql                 4:4.6.2-4     Qt 4 SQL module
ii  libqt4-sql-sqlite          4:4.6.2-4     Qt 4 SQLite 3 database driver
ii  libqt4-svg                 4:4.6.2-4     Qt 4 SVG module
ii  libqt4-xml                 4:4.6.2-4     Qt 4 XML module
ii  libqtcore4                 4:4.6.2-4     Qt 4 core module
ii  libqtgui4                  4:4.6.2-4     Qt 4 GUI module
ii  libsolid4                  4:4.4.3-1     Solid Library for KDE Platform
ii  libstdc++6                 4.4.4-1       The GNU Standard C++ Library v3
ii  libx11-6                   2:1.3.3-3     X11 client-side library
ii  libxine1                   1.1.18.1-1+b2 the xine video/media player librar
ii  libxine1-ffmpeg            1.1.18.1-1+b2 MPEG-related plugins for libxine1
ii  libxine1-x                 1.1.18.1-1+b2 X desktop video output plugins for

kaffeine recommends no packages.

Versions of packages kaffeine suggests:
ii  libdvdcss2                    1.2.10-0.3 Simple foundation for reading DVDs

-- no debconf information



--- End Message ---
--- Begin Message ---
2010/5/19 Daniel Dorau <daniel.do...@gmx.de>:
> Very strange. Today it works. I guess sending you a dump of working EPG
> doesn't make sense ;-)

Nope ;-)

> I think you can close the bug. Sorry - if it
> happens again, I can reopen it.
>
> Thanks.

Thanks,

Christoph


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to